/ Tools

【 Solutions 】解決 AttributeError: module 'sipbuild.api' has no attribute 'prepare_metadata_for_build_wheel'

問題

Ubuntu 中安裝 PyQt5 發生下方錯誤訊息

unnamed


解決方案

  • 請在終端機輸入下方指令
    sudo apt install python3-pyqt5
    

GitHub
List of blogs
Archer

Archer

Having being a software engineer. Experience with Python, JavaScript, Node.js, Objective-C, Micro:bit, Raspberry Pi, AWS, Azure, IoT. ❆ [email protected] https://oranwind.org/author/archer/

Read More